[init]
	defaultBranch = none
[fetch]
	recurseSubmodules = false
[http "https://gitlab.com"]
	sslCAInfo = /home/fs-lp-45/fine/micro-projects/test-project/builds/rNFPP78c/0/fineshift/users/akshay/test-project.tmp/CI_SERVER_TLS_CA_FILE
